Przyjazne użytkownikom polskie wsparcie phpBB 3.0

Twoja przeglądarka jest przestarzała i nie wspiera obecnych standardów WWW.
Zalecamy instalację najnowszej wersji jednej z przeglądarek, które poprawnie obsługują obecne standardy, np:

  • Arora
  • Chrome
  • Firefox
  • Opera
  • Safari

phpBB3pl-r203 [dla 3.0.10]

phpBB3pl-r203 [dla 3.0.10]

Postprzez LEW21 » 7 sty 2012, o 01:13 ·

Ogłaszam wydanie nowej, zaktualizowanej do phpBB 3.0.10 wersji spolszczenia - r203.

Download

Dostępna jest również paczka zawierająca phpBB 3.0.10 i spolszczenie r203 - phpBB3+pl.
Potrzebujesz pomocy? Napisz na forum zamiast wysyłać komuś prywatną wiadomość lub pisać do kogoś przez jakiś komunikator.
Avatar użytkownika

LEW21

Papa SmerfPosty: 3196Dołączył(a): 18 cze 2006, o 12:17Lokalizacja: Warszawa

Re: phpBB3pl-r203 [dla 3.0.10]

Postprzez M17ek » 7 sty 2012, o 09:54 ·

Kiedy można się spodziewać:

Automatic_Update_Package

:?:

M17ek

Posty: 51Dołączył(a): 15 kwi 2011, o 10:38

Re: phpBB3pl-r203 [dla 3.0.10]

Postprzez napus » 7 sty 2012, o 21:04 ·

Już jest w razie problemów pisać, na tę chwilę ze słowem wątek.

Automatic_Update_Package
Avatar użytkownika

napus

VeteranPosty: 7662Dołączył(a): 11 mar 2009, o 20:16Lokalizacja: Rzeszów

Re: phpBB3pl-r203 [dla 3.0.10]

Postprzez skarekrow00 » 7 sty 2012, o 21:59 ·

ja mam pytanie - wczoraj robilem aktualizacje tą automatic update z 3.0.8 do 3.0.9 i wszystko poszło pięknie, w PA mam napisane ze mam zainstalowaną wersje 3.0.9 a teraz sprawdzam ta aktualizacje do 3.0.10 i wyskakuje ze mam niekompatybilną wersje ponieważ mam 3.0.8... o co chodzi?

skarekrow00

Posty: 25Dołączył(a): 22 lis 2011, o 14:30

Re: phpBB3pl-r203 [dla 3.0.10]

Postprzez razin » 7 sty 2012, o 22:59 ·

U mnie wszystko przebiegło bez problemów. Brawo Ekipa phpBB3

razin

Posty: 52Dołączył(a): 13 sty 2011, o 13:00

Re: phpBB3pl-r203 [dla 3.0.10]

Postprzez cypeczek » 8 sty 2012, o 12:48 ·

skarekrow00 napisał(a):ja mam pytanie - wczoraj robilem aktualizacje tą automatic update z 3.0.8 do 3.0.9 i wszystko poszło pięknie, w PA mam napisane ze mam zainstalowaną wersje 3.0.9 a teraz sprawdzam ta aktualizacje do 3.0.10 i wyskakuje ze mam niekompatybilną wersje ponieważ mam 3.0.8... o co chodzi?


Nie zrobiłeś dokładnie poprzedniej aktualizacji.
Avatar użytkownika

cypeczek

Don SmerfoPosty: 373Dołączył(a): 4 lut 2010, o 21:54Lokalizacja: Tomaszów Lubelski

Re: phpBB3pl-r203 [dla 3.0.10]

Postprzez amciek » 8 sty 2012, o 13:35 ·

Ja próbowałem zrobic aktualizacje ale nie wyszło przywróciłem stare pliki ale przy próbie przywrócenia kopi bazy danych wyskakuje mi 504 Gateway Time-out :-/ forum stoi na VPsie

amciek

Posty: 63Dołączył(a): 25 paź 2008, o 09:03

Re: phpBB3pl-r203 [dla 3.0.10]

Postprzez napus » 8 sty 2012, o 13:55 ·

Błąd czy problem ten jest spowodowany powolnym połączeniem pomiędzy komputerami czyli np: Twoim i VPSem spróbuj w nocy.
Avatar użytkownika

napus

VeteranPosty: 7662Dołączył(a): 11 mar 2009, o 20:16Lokalizacja: Rzeszów

Re: phpBB3pl-r203 [dla 3.0.10]

Postprzez Misiek01 » 9 sty 2012, o 12:03 ·

Mi się pojawia "Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request"

podczas porównywania plików. Form stoi na hostinghouse.pl

Misiek01

Posty: 22Dołączył(a): 25 cze 2010, o 20:30

Re: phpBB3pl-r203 [dla 3.0.10]

Postprzez napus » 9 sty 2012, o 17:39 ·

Serwer nie wyrabia za mało pamięci.
Avatar użytkownika

napus

VeteranPosty: 7662Dołączył(a): 11 mar 2009, o 20:16Lokalizacja: Rzeszów

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość

Zaloguj  •  Zarejestruj

cron